Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1601949 - [ceph-ansible] Failure on TASK [igw_purge | deleting configured rbd devices] with non-default clustername
Summary: [ceph-ansible] Failure on TASK [igw_purge | deleting configured rbd devices] ...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Ceph Storage
Classification: Red Hat
Component: Ceph-Ansible
Version: 3.1
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: rc
: 3.1
Assignee: Mike Christie
QA Contact: mkasturi
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-07-17 14:11 UTC by mkasturi
Modified: 2018-09-26 18:23 UTC (History)
11 users (show)

Fixed In Version: RHEL: ceph-ansible-3.1.0-0.1.rc13.el7cp Ubuntu: ceph-ansible_3.1.0~rc13-2redhat1
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-09-26 18:22:32 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Github ceph ceph-ansible pull 2938 None None None 2018-07-25 22:26:14 UTC
Red Hat Product Errata RHBA-2018:2819 None None None 2018-09-26 18:23:15 UTC

Comment 2 Mike Christie 2018-07-24 23:10:57 UTC
Can you give me the ceph iscsi related logs from the gws:

/var/log/ansible-module-igw_config.log
/var/log/rbd-target-gw.log
/var/log/tcmu-runner.log
/var/log/messages

Comment 6 seb 2018-07-26 09:07:47 UTC
Setting this back to ASSIGNED since the PR is not merged upstream with no tag associated. WIll move it to POST once merged and tagged upstream.

Thanks.

Comment 13 errata-xmlrpc 2018-09-26 18:22:32 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2018:2819


Note You need to log in before you can comment on or make changes to this bug.